@font-face {
    font-family: 'Instrument Sans';
    src: local('Instrument Sans Italic'), local('InstrumentSans-Italic'),
        url('subset-InstrumentSans-Italic.woff2') format('woff2'),
        url('subset-InstrumentSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Instrument Sans';
    src: local('Instrument Sans Regular'), local('InstrumentSans-Regular'),
        url('subset-InstrumentSans-Regular.woff2') format('woff2'),
        url('subset-InstrumentSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Instrument Sans';
    src: local('Instrument Sans Bold'), local('InstrumentSans-Bold'),
        url('subset-InstrumentSans-Bold.woff2') format('woff2'),
        url('subset-InstrumentSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Instrument Sans';
    src: local('Instrument Sans Bold Italic'), local('InstrumentSans-BoldItalic'),
        url('subset-InstrumentSans-BoldItalic.woff2') format('woff2'),
        url('subset-InstrumentSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

